[target.aarch64-unknown-linux-ohos]
runner = " ohos-test-runner"
linker = "/Users/michael/Library/OpenHarmony/command-line-tools/sdk/default/openharmony/native/llvm/bin/aarch64-unknown-linux-ohos-clang"

[target.armv7-linux-androideabi]
linker = "armv7a-linux-androideabi23-clang"

[target.aarch64-linux-android]
linker = "aarch64-linux-android23-clang"
